.panel-login {
	background-color: rgba(255,255,255,.8);
}

.panel-login .panel-footer {
	background-color: transparent;
}

li:first-of-type .liste-offres{
  color: white;
  background-color: #ff5569;
  padding: 10px 15px 10px 15px;
  width: 100%;
  position: relative;
  display: block;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 8px;
  margin-top: 0;
  font-weight: 700;
  left: -15px;
  margin-bottom: 20px;
}

li:nth-of-type(2) .liste-offres{
  color: white;
  background-color: #e43b50;
  padding: 10px 15px 10px 15px;
  width: 75%;
  position: relative;
  display: block;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 8px;
  margin-top: 0;
  font-weight: 700;
  left: -15px;
  margin-bottom: 20px;
}

li:nth-of-type(3) .liste-offres{
  color: white;
  background-color: #d00027;
  padding: 10px 15px 10px 15px;
  width: 50%;
  position: relative;
  display: block;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 8px;
  margin-top: 0;
  font-weight: 700;
  left: -15px;
  margin-bottom: 20px;
}
